# Uses of Interface
org.apache.cxf.common.jaxb.JAXBUtils.JType

Packages that use JAXBUtils.JType
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBUtils.JType in org.apache.cxf.common.jaxb

  Methods in org.apache.cxf.common.jaxb that return JAXBUtils.JType
  Modifier and Type
  Method
  Description
  `JAXBUtils.JType`
  JAXBUtils.JType.`elementType()`
  `JAXBUtils.JType`
  JAXBUtils.TypeAndAnnotation.`getTypeClass()`
  Methods in org.apache.cxf.common.jaxb that return types with arguments of type JAXBUtils.JType
  Modifier and Type
  Method
  Description
  `Iterator<JAXBUtils.JType>`
  JAXBUtils.JType.`classes()`